package gov.va.vinci.dart.dms.db;

import java.util.List;

import gov.va.vinci.dart.dms.biz.Content;

public interface ContentDAO  {
	void save(Content content);
	Content findById(final int contentId);
	List<Content> listByRepository(final int repositoryId);
}

